/*-- To prevent fixed navbar shifting to the right in open modal function--*/
 body.modal-open {
	 overflow-y: scroll;
     padding-right: 0 !important;
}
 .modal-content {
     background-color:#fff;
     overflow:hidden;
     padding:0 10px 10px 10px;
     border-radius:0;
     position: relative;
     border: 1px solid #999;
     outline: 0;
     -webkit-box-shadow:0 0 0 rgba(0,0,0,0);
     box-shadow:0 0 0 rgba(0,0,0,0);
}
.modal-dialog {
	 margin:0 auto;
	 top:150px!important;
     width:100%;
     max-width:575px;
     padding-left:15px;
}
 .modal-backdrop.in {
     opacity: 1!important;
     -webkit-transition: all 1s ease-in-out;
     -moz-transition: all 1s ease-in-out;
     -o-transition: all 1s ease-in-out;
     -ms-transition: all 1s ease-in-out;
     transition: all 1s ease-in-out;
}
.modal-body {
     position:relative;
     padding:20px;
     text-align: left;
}
 .modal-backdrop.in {
     background-color:#37517E;
     opacity: .7!important;    
}
.modal-header img {
    width: 40pX;
}
 .modal-header {
     margin: 0 5px 0 5px;
     padding: 0 15px 0 15px;
     border-bottom:1px solid #4671b5;
     min-height:0;
     max-height:78px
}
 .modal-footer {
	 padding-top:0;
     padding-bottom: 15px;
     text-align:right;
     border:none;
}	 
 .btn-modal {
     font-family:'Open Sans',Helvetica,Arial!important;
     font-size:17px;
     line-height:16px;
     font-weight:300;
	 font-style:normal;
	 color:#496683;
     background-color: #fff; /*-- Button Background Color --*/
     border-bottom: 1px solid #ccc;
	 border-radius:0;
     text-align:center;
     height:33px;
     width:140px;
     padding:0 0 2px 0;
}
 .btn-modal:hover {
     color: #fff;
     background-color: #37517E;
     border-color: #37517E;
	 box-shadow:none;
}
 /*== FOR EDGE+CHROME ==*/
 .btn-modal:focus {
     outline: none!important;
 }
 .close {
     float: right;
     font-size: 40px;
     font-weight:normal;
     line-height: 1;
     color: #000;
     text-shadow: 0 0 0 #fff;
     filter: alpha(opacity=20);
     opacity: .2;
}
 .close:hover, .close:focus {
     color: #496683;
     text-decoration: none;
     cursor: pointer;
     filter: alpha(opacity=100);
     opacity: 1;
}
/*-- Mobile Modal --*/
 @media(max-width:768px) {
 .modal-dialog {
	 position: absolute;
	 top: 75px;
	 bottom: 0;
     border-left:0;
	 margin:0 auto;
	 padding-left:3px;
	 padding-right:3px;	 	 
	 z-index: 100;
	 overflow: hidden;
	 max-width:100%;
}
.modal-body {
     padding:20px 10px 10px 10px;
}
 .modal-content {
     padding:0 0 10px 0;	 
}
.modal-header img {
    width: 34pX;
}
 .modal-header {
     padding: 0 0 0 0;
}
}